/* Layout3.css
 * TOPNAV
 */

/* show hide navigation bars, adjust main content width */

	
#wb-layout-inner {
}
#wb-layout {
}
#wb-layout-top-header-wrapper {
}
#wb-layout-header-master-wrapper {
	position:relative;
	z-index:1;
}
#wb-layout-header-wrapper {
	position:relative;
	z-index:1;
}
#wb-container-contentwrapper {
}
#wb-layout-main {
	width:960px;
}
#wb-layout-sidebar {
	display: none;
}
#wb-layout-inner {
}
#wb-layout-top-2 {
}
#wb-layout-header-logo-master-wrapper {
    background-image: none;
    }
#wb-layout-uppertop-header-wrapper {
	display:block;
}
#wb-layout-uppertop-header {
	display:block;
	margin: auto;
	position:relative;
	z-index:4;
	padding-top:20px;
	

}
#wb-navigation-uppersubtop-header {
	display: block;
	height: 51px;
	width:930px;
	margin: auto;
	white-space:nowrap;
	overflow: hidden;
	background-image:url(../images/layout1/bs_tnav.png);
	background-position: top center;
	background-repeat: no-repeat;
	padding-left:30px;
		
	
}
/* top nav structure */
#wb-navigation-uppersubtop-header div {
	float: left;
	 margin-bottom: 10px;
}
#wb-navigation-uppersubtop-header div a h3 {
		padding: 14px 15px 13px 15px;
}
#wb-navigation-uppersubtop-header div a:hover h3 {
	background-image:url(../images/layout1/bs_hover.jpg);
	background-position: top left;
	background-repeat: repeat-x;


}
#wb-navigation-uppersubtop-header div.submenu {
		padding: 0px;
	border:0;
	 margin-top: -2px;
}

#wb-navigation-uppersubtop-header div.submenu:hover {
	background-image:none;
}

#wb-navigation-uppersubtop-header div.submenu div {
	clear: both;
	width:150px;
	white-space:normal;
	min-height:0px;
	margin:0px;
	
	
}
#wb-navigation-uppersubtop-header div.submenu a h3 {
 border: 0 none !important;
    padding: 10px 15px;
}
